.dart_tool/
.flutter-plugins
.flutter-plugins-dependencies
build/
**/GeneratedPluginRegistrant.java
**/generated_plugin_registrant.*
android/local.properties
android/.gradle/
android/captures/
android/app/debug/
android/app/profile/
android/app/release/
*.iml
.idea/
.DS_Store
